﻿@media screen and (max-width:1000px) {
.header{ width:94%;}
.headerphone p{ font-size:20px;}
.navigation{ display:block;}
.headernavigation{ display:none;}
#midle-section{ width:96%; margin:0 auto; float:none;}
.inner-midle{ width:100%;}
.midle{ width:96%; padding:15px 2% 20px 2%;}
.left-midle{ width:70%;}
.right-midle{ width:26%;}
.footer{ width:94%; padding:0;}
.center-nav{ width:94%;}
.center-nav ul{ padding:0;}
.center-nav ul li{ padding:0;}
textarea, .search-field {box-shadow:none;}
}
@media screen and (max-width:768px) {
.headerphone{ top:8px; text-align:center; width:100%; }
.logo{ padding:40px 0 0 0;}
.headerphone p{ font-size:24px;}
.left-midle{ width:64%;}
.right-midle{ width:32%;}
.right-footer{ width:80%;}
.right-footer p{ float:left; width:100%;}
.alignnone.size-full.wp-image-126{ margin:0!important; width:100%; height:auto;}
.ngg-gallery-thumbnail-box{ width:48%;}
.ngg-gallery-thumbnail{ width:96%;}
.ngg-gallery-thumbnail img{ width:100%; height:auto;}
.left-midle .textarea{ width:93%;}
textarea, .search-field{ width:93%; padding: 5px 8px;}
.buble {
    display: none!important;
	visibility:hidden!important;
}

#main-section {
    background: url("../images/bubles.png") no-repeat scroll center top;
}
#top-section{ background:url("../images/bannerbg-res.png") no-repeat center bottom;}
}
@media screen and (max-width:600px) {
.left-midle{ width:100%;}
.right-midle{ width:100%;  padding: 20px 0 0 0;
    border-top: solid 1px #6d235f;
    margin: 20px 0 0 0;}
.right-midle > center, .form > center {
    text-align: left;
}
.like-box iframe{ width:100% !important;}
.like-box {
    text-align: left;
}
#as_facebook_mem_likebox_widgets > div{ width:100%!important;}
img.wpcf7-captcha-captchacode {
    float: none;
}
.ngg-gallery-thumbnail-box{ width:48%;}
.ngg-gallery-thumbnail{ width:96%;}
.ngg-gallery-thumbnail img{ width:100%; height:auto;}

}
@media screen and (max-width:480px) {
.footer ul {
    float: left;
    width: 100%;
    text-align: center;
}
.footer ul li {
    display: inline;
    line-height: 13px;
}
.right-footer{ width:100%; margin:10px 0; text-align:center;}
.ngg-galleryoverview.ngg-slideshow{max-height: 220px!important;}
}
@media screen and (max-width:320px) {
}
